<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU" sourcelanguage="en_US">
<context>
    <name>simpleTV::httpTimeshift</name>
    <message>
     <source>Archive</source>
     <translation>Архив</translation>
    </message>    
    <message>
     <source>Current channel does not support archive</source>
     <translation>Текущий канал не поддерживает архив</translation>
    </message>    
    <message>
     <source>Choose time:</source>
     <translation>Выберите время:</translation>
    </message>    
    <message>
     <source>Play</source>
     <translation>Воспроизведение</translation>
    </message>        
    <message>
     <source>Option for httpTimeshift</source>
     <translation>Настройки для httpTimeshift</translation>
    </message>        
    <message>
     <source>Enable</source>
     <translation>Включен</translation>
    </message>        
    <message>
     <source>GUI enable</source>
     <translation>GUI включен</translation>
    </message>        
    <message>
     <source>Time reserve for recording from the start</source>
     <translation>Резерв времени для записи с начала</translation>
    </message>        
    <message>
     <source>Time reserve for recording from the end</source>
     <translation>Резерв времени для записи с конца</translation>
    </message>        
    <message>
     <source>min.</source>
     <translation>мин.</translation>
    </message>        
    <message>
     <source>Enable compatibility with old mode - detecting by address (not recommend)</source>
     <translation>Включить совместимость со старым режимом - обнаружение по адресу (не рекомендуется)</translation>
    </message>        
</context>
</TS>
